JNA API 3.3.0

## com.sun.jna
Class CallbackResultContext

    java.lang.Object
      com.sun.jna.ToNativeContext
          com.sun.jna.CallbackResultContext

    public class CallbackResultContext

extends ToNativeContext

Conversion context from a Java `Callback` result to a native value.

Constructor Summary
`CallbackResultContext(Method callbackMethod)`

Method Summary
`Method` | `getMethod()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CallbackResultContext

    CallbackResultContext(Method callbackMethod)

Method Detail

### getMethod

    public Method getMethod()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.